body{
    background-color: #F0E68C;
    background-image: url('pismo.jpg');
    background-size: 100%;
}

#header{
    background-color: #D3D3D3;
    background-image: url('silk_grey.jpg');
    background-size: 100%;
    height: 125px;
    width: 800px;
    border-radius: 30px;
    box-shadow: 5px 5px 4px 3px #A9A9A9;
    margin: 20px auto;
    padding: 30px 5px 5px;
}

#header_1{
    background-color: #F5DEB3;
    background-image: url('pismo.jpg');
    height: 80px;
    width: 650px;
    border-radius: 30px;
    box-shadow: inset 0px 0px 6px 7px #A9A9A9;
    text-align: center;
    margin: 0px auto;
    padding: 10px;
    }

#main{
    background-color: #F5DEB3;
    background-image: url('paper.jpg');
    width: 800px;
    border-radius: 30px;
    box-shadow: inset 0px 0px 4px 3px #C0C0C0;
    margin: 20px auto;
    padding: 20px 15px;
}

#footer{
    height: 150px;
    width: 800px;
    text-align: center;
    margin: 30px;
    padding: 20px;    
}

h2{
    color: #2F4F4F;
    font: italic normal bold 35px monospace;
    margin: 0px;
    padding-top: 20px;
}

p{
    color: #2F4F4F;
    font: normal normal normal 16px monospace;
    text-align: center;
}

iframe{
    width: 80%;
    height: 800px;
    border: 1px solid #2F4F4F;
    }
    
a{
    color: #2F4F4F;
    text-decoration: none;
    font: normal normal bold 18px monospace;    
}

a:hover{
    text-decoration: underline;
}
    
#otl{
    background-color: #FF0000;
}

#hor{
    background-color: #FFFF00;    
}

#ud{
    background-color: #00FF00;    
}

#neud{
    background-color: #0000FF;    
}

#kol{
    background-color: #FF00FF;        
}

#zero{
    background-color: #000000;            
}



#tab{
    margin: 0px;
    margin-left: 500px;
    font: normal normal normal 18px monospace;
    color: #2F4F4F;
    
}